package com.muyu;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import lombok.extern.log4j.Log4j2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 车辆网关启动程序
 *
 * @author LiHD
 */
@Log4j2
@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class CloudVehicleGatewayApplication {
    public static void main(String[] args) {
        SpringApplication.run(CloudVehicleGatewayApplication.class,args);
    }
}
